@charset "utf-8";
/* CSS Document */

body {
	background-color: #36C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.wrapper {
	width: 900px;
	background-color: #fff;
	margin: 3px auto;
}
p {
	margin-top: 0;
	margin-bottom: 0;
	line-height: 15px;
}
.indice {
	font-size: 10px;
	font-weight: 700;
	color: #036;
	line-height: 17px;
	letter-spacing: .1em;
	word-spacing: .1em;
}
.top {
	font-size: 10px;
	line-height: 12px;
	font-weight: 700;
	color: #036;
	letter-spacing: .1em;
}
.left {
	font-size: 11px;
	line-height: 23px;
	font-weight: 400;
	color: #036;
	letter-spacing: .1em;
}
.right {
	text-align: left;
	font-weight: 700;
	font-size: 11px;
	color: #036;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
	text-decoration: underline;
}
.fondo {
	font-size: 11px;
	line-height: 20px;
	font-weight: 700;
	color: #036;
	letter-spacing: .2em;
	padding-left: 75px;
	padding-bottom: 7px;
}
.pagetitle {
	font-size: 10px;
	font-weight: 800;
	color: #036;
	letter-spacing: .5em;
	padding-top: 13px;
	padding-left: 25px;
	padding-bottom: 5px;
	line-height: 25px;
	word-spacing: .9em;
}
.tile {
	text-align: center;
	font-weight: 700;
	font-size: 11px;
	padding-top: 6px;
	color: #036;
	letter-spacing: .1em;
}
.subtitle {
	font-size: 12px;
	font-weight: 700;
	color: #063;
	letter-spacing: .2em;
	padding-top: 20px;
	padding-left: 15px;
	padding-bottom: 5px;
}
.subtitle2 {
	font-size: 11px;
	font-weight: 700;
	color: #063;
	letter-spacing: .2em;
	padding-top: 5px;
	padding-bottom: 14px;
}
.elementary {
	text-align: left;
	font-weight: 700;
	font-size: 11px;
	color: #036;
	background-color: #C0E4FA;
	letter-spacing: .1em;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	margin-left: 13px;
	padding-left: 12px;
	border-radius: 5px;
}
.lowerintermediate {
	text-align: left;
	font-weight: 700;
	font-size: 11px;
	color: #036;
	background-color: #C2E792;
	letter-spacing: .1em;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	margin-left: 13px;
	padding-left: 12px;
	border-radius: 5px;
}
.intermediate {
	text-align: left;
	font-weight: 700;
	font-size: 11px;
	color: #036;
	background-color: #FCF1A3;
	letter-spacing: .1em;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	margin-left: 13px;
	padding-left: 12px;
	border-radius: 5px;
}
.upperintermediate {
	text-align: left;
	font-weight: 700;
	font-size: 11px;
	color: #036;
	background-color: #FCC;
	letter-spacing: .1em;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	margin-left: 13px;
	padding-left: 12px;
	border-radius: 5px;
}
.advanced {
	text-align: left;
	font-weight: 700;
	font-size: 11px;
	color: #036;
	background-color: #DBB7FF;
	letter-spacing: .1em;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	margin-left: 13px;
	padding-left: 12px;
	border-radius: 5px;
}
.english-spanish {
	text-align: left;
	font-weight: 700;
	font-size: 11px;
	color: #036;
	letter-spacing: .1em;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	margin-left: 13px;
	padding-left: 12px;
	border-radius: 5px;
	background-color: #FFF;
	border: thin solid #F00;
}
.recursos {
	float:left;
	width:330px;
	text-align: center;
	text-decoration:underline;
	font-weight: 700;
	font-size: 11px;
	color: #036;
	letter-spacing: .1em;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom:15px;
	border-radius: 5px;
	border: thin solid #999;
}
.busca {
	float:left;
	width:330px;
	text-align: center;
	font-size: 11px;
	font-weight: 700;
	color: #063;
	letter-spacing: .2em;
	padding-top: 13px;
	padding-bottom: 3px;
	margin-bottom:10px;
}
.letras {
	font-size: 11px;
	color: #009;
	line-height: 21px;
	word-spacing: .1em;
}
ul li {
	list-style-type: none;
}
li {
	font-size: 12px;
	line-height: 1.5em;
	margin: 0 0 0 1px;
	padding: 2px;
}
ul {
	margin: 0;
	padding: 0;
}
ol {
	color: #000;
	margin: 0;
	line-height: 1.4em;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
}
a img { 
	border: none;
}
a:link {
	text-decoration: none;
	color: #009;
}
a:visited {
	text-decoration: none;
	color: #060;
}
a:hover {
	text-decoration: underline;
	color: #00C;
}
a:active {
	text-decoration: underline;
}
.header {
	float: left;
	width: 100%;
	margin-top: 0px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #fff;
}
.topleft {
	float: left;
	width: 260px;
	padding-top: 2px;
	padding-left: 10px;
	text-align: center;
}
.topright {
	float: right;
	width: 560px;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 2px;
	text-align: right;
	background-color: #fff;
}
.header2 {
	float: left;
	width: 100%;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 21px;
	color: #036;
	letter-spacing: .2em;
	text-align: center;
	background-color: #fff;
}
.header-add {
	float: left;
	width: 810px;
	height:95px;
	padding-top:3px;
	padding-left:30px;
	text-align:center;
	background-color: #ffffff;
}
.levels {
	float: left;
	width: 100%;
	line-height: 20px;
	text-align: center;
	font-weight: 700;
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #036;
	border-top: thin solid #00F;
	border-bottom: thin solid #00F;
}
.level1 {
	float: left;
	width: 168px;
	font-size: 11px;
	padding: 5px 0px 1px 7px;
	border: 1px solid;
	border-radius: 5px;
	background-color: #fff;
}
.level2 {
	float: left;
	width: 140px;
	background-color: #C0E4FA;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 3px;
	margin:1px;
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
}
.level22 {
	float: left;
	width: 282px;
	background-color: #C0E4FA;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 3px;
	margin:1px;
	font-size: 11px;
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
}
.level223 {
	float: left;
	width: 422px;
	background-color: #C0E4FA;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 3px;
	margin:1px;
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
}
.level3 {
	float: left;
	width: 140px;
	background: #C2E792;
	padding-top: 2px;
	padding-bottom: 3px;
	margin:1px;
	font-size: 11px;
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
}
.level33 {
	float: left;
	width: 282px;
	background: #C2E792;
	padding-top: 2px;
	padding-bottom: 3px;
	margin:1px;
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
}
.level333 {
	float: left;
	width: 422px;
	background: #C2E792;
	padding-top: 2px;
	padding-bottom: 3px;
	margin:1px;
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
}
.level4 {
	float: left;
	width: 140px;
	background-color: #FCF1A3;
	padding-top: 2px;
	padding-bottom: 3px;
	margin:1px;
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
}
.level44 {
	float: left;
	width: 282px;
	background-color: #FCF1A3;
	padding-top: 2px;
	padding-bottom: 3px;
	margin:1px;
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
}
.level443 {
	float: left;
	width: 422px;
	background-color: #FCF1A3;
	padding-top: 2px;
	padding-bottom: 3px;
	margin:1px;
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
}
.level5 {
	float: left;
	width: 140px;
	background: #FCC;
	padding-top: 2px;
	padding-bottom: 3px;
	margin:1px;
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
}
.level55 {
	float: left;
	width: 282px;
	background: #FCC;
	padding-top: 2px;
	padding-bottom: 3px;
	margin:1px;
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
}
.level553 {
	float: left;
	width: 422px;
	background: #FCC;
	padding-top: 2px;
	padding-bottom: 3px;
	margin:1px;
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
}
.level6 {
	float: left;
	width: 140px;
	background-color: #DBB7FF;
	padding-top: 2px;
	padding-bottom: 3px;
	margin:1px;
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
}
.level6-upper {
	float: left;
	width: 140px;
	background: #FCC;
	padding-top: 2px;
	padding-bottom: 3px;
	margin:1px;
	font-size: 11px;
	border: 1px solid;
	border-radius: 5px;
}
.level7 {
	float: left;
	width: 140px;
	background-color: #FFF;
	padding-top: 2px;
	padding-bottom: 3px;
	margin:1px;
	font-size: 11px;
	border: thin solid #F00;
	border-radius: 5px;
}
.pages {
	float: left;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 7px;
	background-color: #fff;
	text-align: center;
	color: #036;
}
.page1 {
	float: left;
	width: 168px;
	font-weight: 700;
	font-size: 11px;
	text-align: center;
	padding-left: 7px;
	background-color: #fff;
}
.page2 {
	float: left;
	width: 142px;
	border-left: thin solid #00F;
	text-decoration:underline;
}
.page3-links {
	float: left;
	width: 143px;
	border-left: thin solid #00F;
}
.pagedoble {
	float: left;
	width: 282px;
	border-left: thin solid #00F;
	text-decoration:underline;
}
.content {
	float: left;
	padding-top: 7px;
	background-color: #fff;
	width: 100%;
	text-align: left;
}
.content1 {
	float: left;
	width: 175px;
	padding-top: 2px;
	height: 650px;
	text-align: right;
}
.content2 {
	float: left;
	padding-left: 0px;
	padding-top: 5px;
	width: 365px;
	text-align: left;
}
.content3 {
	float: left;
	padding-left: 0px;
	width: 345px;
	text-align: left;
}
.content-left {
	float: left;
	padding-left: 3px;
	width: 140px;
	text-align: left;
}
.content-mensaxes {
	float: left;
	padding-left: 90px;
	padding-right: 2px;
	width: 600px;
	font-size:22px;
	text-align: center;
}
.content-videos-cancion {
	float: left;
	padding-left: 0px;
	padding-right: 2px;
	width: 670px;
	text-align: center;
}
.content-letras {
	float: left;
	padding-left: 3px;
	width: 165px;
	text-align: left;
}
.footadd {
	float: left;
	width: 100%;
	padding-top: 7px;
	text-align: center;
	border-bottom: #00F solid thin;
	background-color: #FFFFFF;
}
.footer {
	float: left;
	padding-left: 1px;
	padding-top: 5px;
	margin-bottom:15px;
	width: 215px;
	text-align: center;
	background-color: #ffffff;
}
